.pesados-hero{

    min-height:55vh;

    display:flex;
    justify-content:center;
    align-items:center;

    text-align:center;

    color:white;

    background:
    linear-gradient(
        rgba(0,0,0,.75),
        rgba(0,0,0,.55)
    ),
    url('../imagenes/banners/banner-category.png')
    center center/cover no-repeat;

    padding:120px 20px 80px;
}

/* =====================================
   CTA CATEGORIA
===================================== */

.cta-categoria{

    background:#111;

    color:white;

    text-align:center;

    padding:90px 8%;
}

.cta-categoria h2{

    font-size:2.5rem;

    margin-bottom:20px;

    font-weight:800;
}

.cta-categoria p{

    max-width:700px;

    margin:0 auto 30px;

    line-height:1.8;

    color:rgba(255,255,255,.85);
}

.cta-categoria a{

    display:inline-block;

    text-decoration:none;

    background:#00a63f;

    color:white;

    padding:15px 35px;

    border-radius:50px;

    font-weight:700;

    transition:.3s ease;
}

.cta-categoria a:hover{

    background:#008535;

    transform:translateY(-4px);

    box-shadow:
    0 12px 25px rgba(0,166,63,.25);
}

@media(max-width:768px){

    .cta-categoria{

        padding:70px 6%;
    }

    .cta-categoria h2{

        font-size:2rem;
    }

}